{
  "type": "Category",
  "exportDate": "2026-02-19T12:32:45.894Z",
  "metadata": {
    "itemCount": 109,
    "categoryCount": 1,
    "exportScope": "Category: Verbs - Beginners"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Verbs - Beginners"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "essere",
      "wordSecond": "być",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "avere",
      "wordSecond": "mieć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "fare",
      "wordSecond": "robić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "dire",
      "wordSecond": "mówić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "andare",
      "wordSecond": "iść",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "venire",
      "wordSecond": "przychodzić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "vedere",
      "wordSecond": "widzieć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "sentire",
      "wordSecond": "słyszeć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "parlare",
      "wordSecond": "rozmawiać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "mangiare",
      "wordSecond": "jeść",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "bere",
      "wordSecond": "pić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "dormire",
      "wordSecond": "spać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "svegliarsi",
      "wordSecond": "budzić się",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "lavarsi",
      "wordSecond": "myć się",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "vestirsi",
      "wordSecond": "ubierać się",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "lavorare",
      "wordSecond": "pracować",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "studiare",
      "wordSecond": "uczyć się",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "leggere",
      "wordSecond": "czytać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "scrivere",
      "wordSecond": "pisać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "ascoltare",
      "wordSecond": "słuchać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "guardare",
      "wordSecond": "patrzeć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "capire",
      "wordSecond": "rozumieć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "sapere",
      "wordSecond": "wiedzieć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "conoscere",
      "wordSecond": "znać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "pensare",
      "wordSecond": "myśleć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "volere",
      "wordSecond": "chcieć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "potere",
      "wordSecond": "móc",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "dovere",
      "wordSecond": "musieć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "trovare",
      "wordSecond": "znaleźć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "prendere",
      "wordSecond": "brać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "dare",
      "wordSecond": "dawać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "mettere",
      "wordSecond": "kłaść",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "aprire",
      "wordSecond": "otwierać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "chiudere",
      "wordSecond": "zamykać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "entrare",
      "wordSecond": "wchodzić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "uscire",
      "wordSecond": "wychodzić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "salire",
      "wordSecond": "wchodzić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "scendere",
      "wordSecond": "schodzić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "correre",
      "wordSecond": "biegać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "camminare",
      "wordSecond": "chodzić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "saltare",
      "wordSecond": "skakać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "nuotare",
      "wordSecond": "pływać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "ballare",
      "wordSecond": "tańczyć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "cantare",
      "wordSecond": "śpiewać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "ridere",
      "wordSecond": "śmiać się",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "piangere",
      "wordSecond": "płakać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "amare",
      "wordSecond": "kochać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "odiare",
      "wordSecond": "nienawidzić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "aspettare",
      "wordSecond": "czekać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "chiamare",
      "wordSecond": "dzwonić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "rispondere",
      "wordSecond": "odpowiadać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "chiedere",
      "wordSecond": "pytać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "aiutare",
      "wordSecond": "pomagać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "cercare",
      "wordSecond": "szukać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "comprare",
      "wordSecond": "kupować",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "vendere",
      "wordSecond": "sprzedawać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "pagare",
      "wordSecond": "płacić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "cucinare",
      "wordSecond": "gotować",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "lavare",
      "wordSecond": "myć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "pulire",
      "wordSecond": "sprzątać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "stirare",
      "wordSecond": "prasować",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "riparare",
      "wordSecond": "naprawiać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "giocare",
      "wordSecond": "grać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "viaggiare",
      "wordSecond": "podróżować",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "guidare",
      "wordSecond": "kierować",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "volare",
      "wordSecond": "latać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "cadere",
      "wordSecond": "spadać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "rompere",
      "wordSecond": "łamać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "costruire",
      "wordSecond": "budować",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "cambiare",
      "wordSecond": "zmieniać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "finire",
      "wordSecond": "kończyć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "cominciare",
      "wordSecond": "zaczynać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "continuare",
      "wordSecond": "kontynuować",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "provare",
      "wordSecond": "próbować",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "imparare",
      "wordSecond": "uczyć się",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "insegnare",
      "wordSecond": "nauczać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "dimenticare",
      "wordSecond": "zapominać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "ricordare",
      "wordSecond": "pamiętać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "sognare",
      "wordSecond": "śnić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "vivere",
      "wordSecond": "żyć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "morire",
      "wordSecond": "umierać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "nascere",
      "wordSecond": "rodzić się",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "crescere",
      "wordSecond": "rosnąć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "invecchiare",
      "wordSecond": "starzeć się",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "fermarsi",
      "wordSecond": "zatrzymywać się",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "girare",
      "wordSecond": "obracać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "spingere",
      "wordSecond": "pchać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "tirare",
      "wordSecond": "ciągnąć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "sollevare",
      "wordSecond": "podnosić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "abbassare",
      "wordSecond": "obniżać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "alzare",
      "wordSecond": "podnosić",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "sedersi",
      "wordSecond": "siadać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100092,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "alzarsi",
      "wordSecond": "wstawać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100093,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "sdraiarsi",
      "wordSecond": "kłaść się",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100094,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "stare",
      "wordSecond": "być",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100095,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "restare",
      "wordSecond": "zostawać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100096,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "partire",
      "wordSecond": "wyjeżdżać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100097,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "arrivare",
      "wordSecond": "przyjeżdżać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100098,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "visitare",
      "wordSecond": "odwiedzać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100099,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "incontrare",
      "wordSecond": "spotykać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100100,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "salutare",
      "wordSecond": "witać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100101,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "abbracciare",
      "wordSecond": "przytulać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100102,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "baciare",
      "wordSecond": "całować",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100103,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "sorridere",
      "wordSecond": "uśmiechać się",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100104,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "urlare",
      "wordSecond": "krzyczeć",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100105,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "sussurrare",
      "wordSecond": "szeptać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100106,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "ordinare",
      "wordSecond": "zamawiać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100107,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "servire",
      "wordSecond": "serwować",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    },
    {
      "id": 100108,
      "languageFirstId": 20,
      "languageSecondId": 24,
      "wordFirst": "preparare",
      "wordSecond": "przygotowywać",
      "createdAt": "2026-02-19T12:32:45.894Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100092,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100093,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100094,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100095,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100096,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100097,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100098,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100099,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100100,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100101,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100102,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100103,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100104,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100105,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100106,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100107,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100108,
      "stage": "NEW"
    }
  ]
}